V1 Update a Contact Grouppatch https://api.elliemae.com/encompass/v1/contactGroups/{groupId}Updates the contact group details as specified in the contactGroup.Path ParamsgroupIdstringrequiredThe unique identifier of the contact group. This ID was returned in the response when the contact group was created.Query ParamsviewstringOptional. View type parameter. Enumerations: entity, idWhen no view parameter is provided, the API will return 204 - No Content with no response body. Body ParamsidstringrequiredThe unique identifier of the group. This is unique within each group type of contact groups.contactTypestringrequiredPossible values are Borrower and Business.groupTypestringPossible values are Public and Private, and are applicable only for Business contact groups.namestringThe name of the group.descriptionstringDetailed explanation of a group.HeadersAuthorizationstringrequiredBearer tokenResponses 200OK 204No Content 400Bad Request 401Unauthorized 403Forbidden 404Not Found 500Internal Server ErrorUpdated 14 days ago